clang-tools 6.0.0

Public Member Functions | List of all members
clang::tidy::misc::LambdaFunctionNameCheck::SourceRangeLessThan Struct Reference

`#include <LambdaFunctionNameCheck.h>`

## Public Member Functions
bool | operator() (const SourceRange &L, const SourceRange &R) const

## Detailed Description

Definition at line 27 of file LambdaFunctionNameCheck.h.

## Member Function Documentation

## ◆ operator()()

bool clang::tidy::misc::LambdaFunctionNameCheck::SourceRangeLessThan::operator() | ( | const SourceRange & | L,
|  | const SourceRange & | R
| ) |  | const
| inline

Definition at line 28 of file LambdaFunctionNameCheck.h.

The documentation for this struct was generated from the following file:

- LambdaFunctionNameCheck.h